47
Ninja's Saber
Sword
1
Weapon
Hand
7
51
0
0
0
Damage: 112; Action Points: 1; Accuracy: 20 (S)
1
Firan
62
\system\apps\Xsidus\XSIDUS_FIRAN_1H_SHORTSWORD.MBM
\system\apps\Xsidus\XSIDUS_FIRAN_1H_SHORTSWORD_M.MBM
items\ani_ini\firan\weapon\firan_shortsword_ani.ini